antispamsniper.com Forum Index antispamsniper.com
The reliable anti-spam protection
 
 FAQFAQ   SearchSearch     ProfileProfile   Log inLog in   RegisterRegister 

Search found 1 match
antispamsniper.com Forum Index
Author Message
  Topic: Cannot install sniper on new Bat v7 64-bit
michaelkellogg

Replies: 1
Views: 2061

PostForum: AntispamSniper for TheBat!   Posted: Sun Nov 12, 2017 12:26 am   Subject: Cannot install sniper on new Bat v7 64-bit
When I try to "Add" the sniper to my new 64-bit version 7 of The Bat! I get this nasty dialog: "Could not initialise the plug-in. It either has some internal problems or it cannot be qualified as a p ...
 
Page 1 of 1
All times are GMT
Jump to:  


Powered by phpBB © 2001, 2005 phpBB Group